.wrapper {
    height: 100vh;
    position: relative;
    font-family: 'Comfortaa', sans-serif;
    display: grid;
    grid-template-rows: min-content 1fr min-content;

    app-home-main {
        width: 100%;
        overflow: auto;
    }
}